function add0(text) {
	var level0 = document.createElement("span")
	document.body.appendChild(level0)
	with (level0.style) {
		position = "relative"
		display = "block"
		font="13pt Times"
		fontWeight = "bold"
	}
	level0.innerHTML = text
	return(level0)
}

function addLeaves(level,directory) {
	var i = 2
	while (i < arguments.length) {
		var link = document.createElement("a")
		link.target = "ifrRight"
		var loc = location.href.replace(/(.*)toc.html/,"$1")
		loc2 = loc + directory + "/" + arguments[i]
		link.href = loc2
		with (link.style) {
			position = "relative"
			left = "12pt"
			width = "170pt"
			color = "blue"
			textDecoration = "none"
			display = "block"
			font = "10.5pt Times"
			lineHeight = "1.23em"
		}
		i++
		link.innerHTML = arguments[i]
		i++
		level.appendChild(link)
	}
}

